html, body{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: 14px;
	color: #424242;
	/*line-height: 1.26em !important;*/
	background: #ffffff;
	min-width: 330px;
}
html, body, A, input, select, textarea{
	font-family: 'PT Sans', 'Roboto', Tahoma, Geneva, Kalimati, sans-serif !important;
}
A{
	text-decoration: none;
  	color: #424242;
	outline: none !important;
}
A:hover{
	text-decoration: underline;
}
.dotted{
	text-decoration: none !important;
	border-bottom: 1px dotted;
}
.dotted:hover{
	border-bottom: 1px dotted transparent;
}
img, object, iframe{ border: 0; vertical-align: top; }
header, nav, menu, aside, address, section, article, footer, figure, figcaption{ display: block; }
form, figure, menu{ margin: 0; padding: 0; }
input, select, textarea{
	height: 29px;
	margin: 0;
	padding: 0 8px;
	font-size: 14px;
	color: #424242;
	border: 1px solid #a0a0a0;
	background: #ffffff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: none !important;
}
select{
	padding: 0;
}
textarea{
	height: 100px;
	padding: 10px;
	resize: vertical;
}
input[type="image"], input[type="button"], input[type="submit"], label{ cursor: pointer; }
table{ width: 100%; border-collapse: collapse; border-spacing: 0; border: 0; }
input[type="checkbox"], input[type="radio"]{ position: relative; /*top: 2px;*/ *top: 0; margin: 0 5px 0 0; padding: 0; height: auto; }
@media not all and (-webkit-min-device-pixel-ratio){ input[type="checkbox"], input[type="radio"] { top: 0; } }
.clear, .hr{ clear: both; height: 0; font-size: 0; line-height: 0px; overflow: hidden; }
.clearfix:before, .clearfix:after{ content: "."; display: block; height: 0; visibility: hidden; }
.clearfix:after{ clear: both; }
.clearfix{ zoom: 1; }
.flexible{ overflow: hidden; zoom: 1; }
.text_center{ text-align: center !important; }
.text_left{ text-align: left !important; }
.text_right{ text-align: right !important; }
.fl_left{ float: left; }
.fl_right{ float: right; }
.cur{ cursor: default; }
.bl { border-left: 1px solid; } 
.br { border-right: 1px solid; }

/* ----- header ----- */
.header{
	width: 100%;
	margin: 0 0 20px 0;
	background: #e75012;
	position: relative;
	z-index: 3;
}
.header_center{
	max-width: 980px;
	margin: 0 auto;
	padding: 7px 10px 9px 10px;
	font-family: 'PT Sans Narrow' !important;
	font-size: 13px;
	color: #ffffff;
}
.header_center a{
	font-family: 'PT Sans Narrow' !important;
	color: #ffffff;
}
.header_center a:hover, .header_center a:focus{
	color: #ffffff;
}
.logo{
  float: left;
  display: block;
  width: 340px;                                           
  height: 71px;
  padding: 14px 0 0 28px;
  background: url("../images/logo.png") 10px 8px no-repeat;
}

.en {
  background: url("../images/logo_en.png") 10px 8px no-repeat !important;
}

.header_right{
	float: right;
  padding-right: 0 !important;
}
.block_language{
	margin: 0 0 5px 0;
	text-align: right;
  color: #fff;
  float: right;
}
.block_language .ico_arrow{
/*	margin: 0 10px 0 0;*/
	position: relative;
}

.block_language .ico_arrow, .block_language .ico_arrow:hover, .block_language .ico_arrow:active {
  color: #fff;
}

.block_language .ico_arrow:before{
/*	position: absolute;
	top: 7px;
	right: -8px;
	content: "";
	width: 4px;
	height: 7px;
	background: url("../images/arrow_right.png") left top no-repeat;*/
}
.block_search{
	float: right;
	width: 222px;
	margin: 0 0 7px 0px;
	border: 1px solid #ffffff;
}
.block_search input[type="text"]{
	float: left;
	width: 175px;
	height: 27px;
	color: #ffffff;
	border: 0;
	background: none;
}
.block_search input[type="text"]:focus {
  background: #fff;
  color: #e75012;
}
.button_search{
	float: right;
	display: block;
	width: 45px;
	height: 27px;
	border-left: 1px solid #ffffff;
	background: url("../images/button_search.png") center center no-repeat;
}
.block_socials{
	float: left;
	margin: 21px 23px 0;
}
/*
@media screen and (max-width: 476px){
*/
@media screen and (max-width: 800px){
	.block_socials{
		float: right;
		margin: -1px 0 8px 0;
	}
	.block_search{
		clear: both;
	}
}
.block_socials .ico, .footer_center .ico{
	display: inline-block; *display: inline; vertical-align: top; zoom: 1;
	width: 31px;
	height: 31px;
	margin: 0 0 0 7px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.ico_fb{
	background: url("../images/ico_fb_white.png") left top no-repeat;
}
.ico_tw{
	background: url("../images/ico_tw_white.png") left top no-repeat;
}
.ico_inst{
	background: url("../images/ico_inst_white.png") left top no-repeat;
}
.ico_vk{
	background: url("../images/ico_vk_white.png") left top no-repeat;
}
.ico_ok{
	background: url("../images/ico_ok_white.png") left top no-repeat;
}
.ico_fs{
	background: url("../images/ico_fs_white.png") left top no-repeat;
}
.ico_gp{
	background: url("../images/ico_gp_white.png") left top no-repeat;
}
.menu_header{
	text-align: right;
	font-size: 12px;
  float: left;
  margin: 28px 0 0;
}
.menu_header a{
	margin: 0 9px;
  font-size: 19px;
}

/* ----- all ----- */
.all{
	max-width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}

/* ----- menu ----- */
.menu{
	margin: 0 0 -1px 0;
	position: relative;
	z-index: 3;
}
.menu > ul{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: justify;
}
.menu > ul:after{
	display: inline-block; *display: inline; vertical-align: top; zoom: 1;
	width: 100%;
	content: "";
	height: 0 !important;
}
.menu > ul > li{
	display: inline;
	position: relative;
	z-index: 1;
}
.menu > ul > li:hover{
	z-index: 2;
}
.menu > ul > li > a{
	display: inline-block; *display: inline; vertical-align: top; zoom: 1;
	text-decoration: none !important;
	text-align: left;
	font-family: 'PT Sans Narrow' !important;
	font-size: 17px;
	color: #757575;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.menu > ul > li > a:hover, .menu > ul > li > .cur{
	color: #e75325;
}
.menu_sub{
	display: none;
	position: absolute;
	top: 19px;
	left: -15px;
	right: -15px;
	min-width: 192px;
	margin: 0;
	padding: 5px 0 5px 0;
	text-align: left;
	line-height: 13px;
	list-style: none;
	background: #e75012;
  border-left: 5px solid #e75012 !important;
  border-right: 5px solid #e75012 !important;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.menu > ul > li:hover .menu_sub{
	display: block;
}
.menu_sub a{
	display: block;
	padding: 5px 15px 6px 15px;
	text-decoration: none !important;
	font-family: 'PT Sans Narrow' !important;
	font-size: 14px;
	color: #fff;
	font-weight: lighter;
}
.menu_sub a:hover, .menu_sub a:focus{
	color: #fff;
}
.menu_sub a:hover{
/*	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
	background: #fff;
/*	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);*/
  color: #e75012;
}

/* ----- footer ----- */
.footer{
	padding: 10px 0 24px 0;
	font-size: 13px;
	color: #939898;
	border-top: 1px solid #d3d3d3;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.block_partners{
	margin: 0 -24px 25px 0;
	border-bottom: 1px solid #d3d3d3;
  padding-bottom: 25px;
}
.block_partners h3{
	margin: 0 0 13px 0;
	font-family: 'PT Sans Narrow' !important;
	font-size: 17px;
	color: #9b9fa0;
	font-weight: normal;
	text-transform: uppercase;
}
.block_partners .a{
	float: left;
	width: 140px;
	height: 80px;
	margin: 0 24px 13px 0;
	background: #e2e2e2;
}

.footer_middle{
	margin: 0 0 6px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #d3d3d3;
}
.footer_left{
	float: left;
	width: 182px;
	margin: 0 0 25px 0;
}
.footer_center{
	float: left;
	width: 310px;
	margin: 0 0 25px 0;
}
.footer_right{
	overflow: hidden;
}
@media screen and (max-width: 740px){
	.footer_right{
		clear: both;
		overflow: inherit;
	}
}
.button{
	display: inline-block; *display: inline; vertical-align: middle; zoom: 1;
	min-width: 122px;
	height: 27px;
	padding: 0 8px;
	font-family: 'Open Sans' !important;
	font-size: 13px;
	line-height: 19px;
	font-weight: lighter;
	background: #ffffff;
}
.button_grey{
	color: #9b9fa0;
	border: 3px solid #a0a0a0;
}
.button_grey:hover, .button_grey:focus{
	color: #9b9fa0;
}
.footer_left .button{
	margin: 0 0 7px 0;
}
.footer_center h3{
	margin: -3px 0 18px 0;
	font-family: 'PT Sans' !important;
	font-size: 15px;
	color: #9b9fa0;
	font-weight: normal;
	text-transform: uppercase;
}
.footer_center .ico{
	margin: 0 7px 0 0;
}
.footer_center .ico_fb{
	background: url("../images/ico-fb.png") left top no-repeat;
}
.footer_center .ico_tw{
	background: url("../images/ico_tw.png") left top no-repeat;
}
.footer_center .ico_inst{
	background: url("../images/ico-ig.png") left top no-repeat;
}
.footer_center .ico_vk{
	background: url("../images/ico-vk.png") left top no-repeat;
}
.footer_center .ico_yt{
	background: url("../images/ico-yt.png") left top no-repeat;
}
.footer_center .ico_ok{
	background: url("../images/ico_ok.png") left top no-repeat;
}
.footer_center .ico_fs{
	background: url("../images/ico_fs.png") left top no-repeat;
}
.footer_center .ico_gp{
	background: url("../images/ico_gp.png") left top no-repeat;
}
.footer_right ul{
	margin: -3px 0 0 0;
	padding: 0;
	list-style: none;
}
.col_2{
	float: left;
	width: 50%;
}
.footer_right .col_2{
	font-size: 13px;
/*	line-height: 14px;*/
}
.footer_right .col_2 li{
	padding: 0 0 1px 0;
}
.footer_right .col_2 a{
	color: #a2a6a7;
}

/* ----- content ----- */
.content{
	position: relative;
	z-index: 1;
}
.grey_bg{
	padding: 32px 0 12px 0;
	background: #dfdfdf;
}
.grey_bg .content{
	overflow: hidden;
}
.block_item_title{
	margin: 0 0 5px 0;
	padding: 7px 0 7px 8px;
	font-family: 'PT Sans Narrow' !important;
	font-size: 15px;
	color: #818889;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-left: 1px solid #7d7f7f;
}
.block_item_all{
	margin: 0 0 47px 0;
}
.block_item_all .block_item{
	margin: 0;
}
.block_item{
	margin: 0 0 47px 0;
	border-bottom: 8px solid;
}
.bb_green{
	background: #3db693 !important;
	border-bottom-color: #3db693 !important;
}
.bb_orange{
	background: #e75012 !important;
	border-bottom-color: #e75012 !important;
}

.bb_violet{
	background: #8c66bc !important;
	border-bottom-color: #8c66bc !important;
}
.bb_blue{
	background: #2f8190 !important;
	border-bottom-color: #2f8190 !important;
  border-bottom: none!important;
}
.block_item img{
	width: 100%;
}
.block_item_info{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	min-height: 96px;
	padding: 13px 10px 10px 20px;
	color: #ffffff;
	line-height: 16px;
	background: rgba(0, 0, 0, 0.75);
	z-index: 1;
}
.block_item_all .block_item_info{
	bottom: 8px;
}
.block_item_info span{
	display: block;
	margin: 0 0 6px 0;
	font-family: 'Open Sans' !important;
	font-size: 12px;
}
.block_item_info a{
	font-size: 16px;
	color: #ffffff !important;
}
.block_item_all .bx-viewport, .block_item_all li{
	max-height: 305px;
}
.block_item_all .bx-prev, .block_item_all .bx-next{
	display: none;
}
.block_item_all:hover .bx-prev, .block_item_all:hover .bx-next{
	display: block;
}
.block_item_all .bx-wrapper .bx-pager{
	top: auto;
	bottom: -35px;
	right: auto;
	left: 0;
}
.block_item_all .bx-wrapper .bx-pager.bx-default-pager a{
	width: 9px;
	height: 9px;
	margin: 0 10px 0 0;
	background: #7a7c80;
}
.block_date_select{
/*	float: left;
	width: 225px;*/
	min-height: 320px !important;
  padding: 26px 24px 28px 26px !important;
	color: #ffffff;
	background: #e75012;
	position: relative;
}
.block_date_select:before{
	position: absolute;
	top: 47px;
	right: -11px;
	content: "";
	width: 11px;
	height: 21px;
	background: url("../images/block_date_select_arrow.png") left top no-repeat;
}
.block_date_date{
	display: inline-block; *display: inline; vertical-align: top; zoom: 1;
	width: 80px;
	margin: 0 0 30px 0;
	font-size: 13px;
}
.block_date_date u{
	text-decoration: none;
}
.block_date_date span{
	display: block;
	margin: -2px 0 3px 0;
/*	font-family: 'Open Sans' !important;*/
	font-size: 70px;
	line-height: 66px;
}
.block_date_date i, .block_date_date strong{
	display: block;
	font-style: normal;
	font-size: 17px;
}
.block_date_date strong{
	padding: 1px 0 0 0;
}
.arrow{
	margin: 35px 10px 0 0;
}
.block_term{
	margin: 0 0 5px 0;
	font-size: 13px;
}
.block_term a{
	margin: 0 20px 0 0;
	color: #ffffff !important;
}
.block_term .cur{
	border-bottom: 1px dotted transparent !important;
}
/*.block_date_select*/ .input{
	display: inline-block; *display: inline; vertical-align: middle; zoom: 1;
	margin: 4px 0 0 0;
	border: 1px solid #9c9c9c;
/*	background: #e75012;*/
	position: relative;
}

.input{
  margin: 4px 0 0 0;
}

/*.input-daterange*/ .input :before,{
	position: absolute;
	top: 0;
	right: 0;
	content: "";
	width: 34px;
	height: 100%;
	background: url("../images/select.png") left top no-repeat;
  border-left: 1px solid #9c9c9c;
}

.vertical_filter .block_ch h3:after{
/*	position: absolute;
	top: 15px;
	right: 0;
	content: "";
	width: 34px;
	height: 100%;
	background: url("../images/select.png") left top no-repeat;
/*  border-left: 1px solid #9c9c9c;*/
}

/*.input-daterange*/ .input  span {
	position: absolute;
	top: 5px;
	left: 14px;
	z-index: 2;
}
/*.input-daterange*/ .input  input {
	width: 181px;
	height: 27px;
	padding: 0 45px 0 41px;
	text-align: left;
	font-size: 14px;
	color: #9c9c9c;
	border: 0;
	background: none;
	position: relative;
	z-index: 1;
}
.block_calendar{
	float: left;
	min-height: 300px;
	border-right: 1px solid #dadada;
}
.block_ch{
  padding: 26px 24px 26px 26px !important;
/*	padding: 27px 0 5px 20px !important;*/
	font-size: 13px;
	color: #9c9c9c;
	overflow: hidden;
}
.closed {
  display: none;
}

@media screen and (max-width: 965px){
	.block_ch{
		clear: both;
		overflow: inherit;
	}
}
.block_ch h3{
/*	margin: 0 0 21px 0;*/
	font-family: 'PT Sans Narrow' !important;
	font-size: 16px;
	color: #7C7C7C;
	font-weight: normal;
	text-transform: uppercase;
}

.vertical_filter .block_ch h3 span{
  border-bottom: 1px dashed #818889;
  cursor: pointer;
}

.vertical_filter .block_ch ul, .vertical_filter .block_ch a{
/*  display:none;*/
}

.block_ch a{
 	color: #9c9c9c;
}

.block_ch ul{
	margin: 0;
	padding: 7px 0 0 0;
	list-style: none;
	line-height: 14px;
}
.block_ch ul li{
	margin: 0 0 9px 0;
	line-height: 14px;
}
.niceRadio, .Radio {
	float: left;
	display: block;
/*	width: 9px;
	height: 9px;*/
	margin: 0 10px 0 0 !important;
	overflow: hidden;
	cursor: pointer;
}
.niceCheck {
	float: left;
	display: block;
	width: 9px;
	height: 9px;
	margin: 2px 10px 0 0 !important;
	overflow: hidden;
	cursor: pointer;
}

.niceCheck {
 	background: url("../images/checkbox.png") left top no-repeat;
}

.niceChecked{
	background-position: left -9px;
}
.niceCheck input{
	margin-left: -100px !important;
}
.block_ch label{
	display: block;
	font-weight: normal;
	overflow: hidden;
}
.block_article{
	margin: 0 0 30px 0;
	padding: 0 0 25px 0;
	color: #666666;
	line-height: 16px;
	border-bottom: 1px solid #dddfe0;
}
.grey_bg .block_article{
	border-bottom: 1px solid #c7c9c9;
}
.block_article_last{
	margin: 0;
	border-bottom: 0 !important;
}
.block_article .img{
	float: left;
	display: block;
  margin: 0 22px 10px 0;
  border-bottom: 6px solid;
  color: #e75012;
}
.block_article span, .event_date {
	display: block;
	margin: 0;
	font-size: 19px;
	color: #e75012;
}
.block_article .title {
	font-family: 'Open Sans' !important;
	font-size: 18px;
	color: #757575;
	font-weight: lighter;
  line-height: 24px;
}
.block_article i, .props {
	display: block;
	margin: 0 0 9px 0;
/*	padding: 3px 0 0 0;
	font-family: 'Open Sans' !important;*/
	color: #62aac5;
	font-weight: lighter;
	font-style: normal;
}
.props {
  /*color: #979797;*/
}
.read_more {
	display: inline-block; *display: inline; vertical-align: top; zoom: 1;
	height: 33px;
	margin: 0 0 8px 0;
	padding: 0 10px;
	font-size: 15px;
	color: #ffffff !important;
	line-height: 33px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #e75012;
}
.read_more:hover{
	text-decoration: none;
	background: #f35413;
}
.grey_dark_bg{
	padding: 46px 0 7px 0;
	color: #ffffff;
	background: #383b3b;
}
.block_fond{
	float: left;
	width: 142px;
	min-height: 166px;
	margin: 0 0 25px 0;
	padding: 16px 9px 0 9px;
	background: #e75012;
	position: relative;
}
.block_fond:before {
	position: absolute;
	top: 17px;
	right: -11px;
	content: "";
	width: 11px;
	height: 21px;
	background: url("../images/block_date_select_arrow.png") left top no-repeat;
}
h2, h1.menu_left_inner, a.info_toggle, a.social_toggle, a.subscr_toggle, h2 a {
	margin: 0 0 13px 0 !important;
	font-family: 'PT Sans Narrow' !important;
	font-size: 17px !important;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.block_fond h2{
	margin: 0 0 25px 0 !important;
	color: #ffffff;
}
.block_fond ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.block_fond li{
	margin: 0 0 9px 0;
	font-size: 13px;
	line-height: 13px;
}
.block_fond a{
	color: #ffffff !important;
}
.block_fonds{
	float: left;
	display: block;
	width: 138px;
	margin: 0 0 25px 25px;
	font-family: 'PT Sans Narrow' !important;
	font-size: 17px;
	color: #858585 !important;
	line-height: 17px;
	letter-spacing: 1px;
}
.block_fonds img{
	margin: 0 0 8px 0;
}
.block_fonds span{
	display: block;
	min-height: 34px;
	padding: 0 0 0 10px;
	border-left: 1px solid #a5a5a5;
}
.grey_dark_bg .block_fonds span{
	border-left: 1px solid #646565;
}
.block_fonds.cur{
	text-decoration: underline !important;
}

/* ----- inner_developments ----- */
.pb7{
	padding-bottom: 40px;
}
.bread_crumbs{
	margin: 0 0 6px 0;
	padding: 4px 0 0 0;
	font-family: 'PT Sans Narrow' !important;
	font-size: 12px;
	color: #979797;
	letter-spacing: 1px;
	border-top: 5px solid #e75012;
}
.bread_crumbs a{
	color: #979797 !important;
}
.center_img{
	width: 100%;
	margin: 0;
  height: auto;
  /* 0 16px 0;*/
}
.txt{
	margin: 0 0 18px 0;
	color: #000000;
	line-height: 16px;
	overflow: hidden;
}
h1{
	float: left;
	width: 100%;
	margin: 0 0 30px 0 !important;
	padding: 0 20px 0 0;
	font-family: 'PT Sans Narrow' !important;
	font-size: 17px !important;
	color: #e75012;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
  line-height: 24px !important;
}
@media screen and (max-width: 700px){
	h1{
		float: none;
	}
}
.txt .flexible{
	padding: 0 0 2px 0;
}
.block_filter{
	margin: 0 0 27px 0;
	padding: 0 0 0 10px;
	font-size: 15px;
	color: #ffffff;
	background: #e75012;
}
.block_filter i{
	margin: 0 10px 0 0;
	font-style: normal;
	letter-spacing: 1px;
	position: relative;
	top: 3px;
}
.block_filter select{
	width: 345px;
}
.block_filter .select{
	margin: 4px 0 0 0;
}
.button_calendar{
	display: block;
	width: 225px;
	height: 36px;
	background: url("../images/button_calendar.png") left top no-repeat;
}

/* ----- inner_event ----- */
.bnr{
	margin: 0 0 20px 0;
	padding: 28px 24px 24px 167px;
	font-family: 'Open Sans' !important;
	color: #ffffff;
	font-weight: lighter;
	border-bottom: 8px solid;
	background: #505bae !important;
	position: relative;
}
@media screen and (max-width: 760px){
	.bnr{
		padding: 28px 24px 24px 24px;
	}
}
.bnr .img{
	float: left;
	margin: 0 36px 0 0;
}
.bnr .flexible{
	min-height: 278px;
	font-size: 44px;
	line-height: 41px;
	position: relative;
}
@media screen and (max-width: 640px){
	.bnr .flexible{
		font-size: 30px;
	}
}
@media screen and (max-width: 550px){
	.bnr .flexible{
		font-size: 20px;
	}
}
.bnr u{
	text-decoration: none;
	text-transform: uppercase;
}
.bnr span{
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 24px;
	line-height: normal;
}
.bnr .o{
	position: absolute;
	top: 20px;
	right: 20px;
	width: 57px;
	height: 50px;
	font-family: 'PT Sans Narrow' !important;
	font-size: 34px;
	line-height: 50px;
	letter-spacing: 2px;
	background: url("../images/o_plus.png") right top no-repeat;
}
@media screen and (max-width: 500px){
	.bnr .flexible{
		clear: both;
	}
}
.txt_nav{
	margin: 0 0 26px 0;
	text-align: right;
}
.txt_nav .ico_view, .txt_nav .ico_comments{
	margin: 0 18px 0 0;
	padding: 0 0 0 14px;
	font-size: 12px;
	color: #868787;
}
.txt_nav .ico_view{
	padding: 0 0 0 20px;
	background: url("../images/ico_view.gif") left 4px no-repeat;
}
.txt_nav .ico_comments{
	background: url("../images/ico_comments.gif") left 5px no-repeat;
}
.info{
	float: right;
	width: 222px;
	margin: 0 0 50px 25px;
	color: #808080;
}
@media screen and (max-width: 450px){
	.info{
		float: none;
		margin: 0 0 50px 0;
	}
}
.info .title{
	display: block;
	margin: 0 0 21px 0;
	padding: 5px 0 0 0;
	font-family: 'PT Sans Narrow' !important;
	font-size: 16px;
	line-height: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

a.title:hover {
  text-decoration: none;
	color: #e75325;
}

.ico_map{
	margin: 0 0 0 24px;
	font-size: 15px;
	color: #808080 !important;
	position: relative;
}
.ico_map:before{
	position: absolute;
	top: -8px;
	left: -24px;
	content: "";
	width: 20px;
	height: 28px;
	background: url("../images/ico_map.png") left top no-repeat;
	background-color: #6e6e6e;
}
.info .title_2{
	display: block;
	margin: 0 0 4px 0;
	padding: 34px 0 0 0;
	font-size: 15px;
}
.info .col{
	float: left;
	width: 104px;
	padding: 0 0 0 10px;
}
.info .col:first-child{
	width: 117px;
	padding: 0;
	border-right: 1px solid #d5d5d5;
}
.info p{
	margin: 0 0 39px 0;
	padding: 7px 0 0 0;
	line-height: 13px;
}
.button_big{
	height: 32px;
	padding: 0 12px;
	font-size: 16px;
	line-height: 23px;
}
.menu_bottom{
	margin: 0 0 21px 0;
	padding: 0;
	list-style: none;
}
.menu_bottom li{
	float: left;
	margin: 0 40px 0 0;
	font-size: 13px;
}
.menu_bottom a{
	text-decoration: underline;
	color: #6e6e6d !important;
}
.menu_bottom a:hover{
	text-decoration: none;
}

/* ----- inner_fond ----- */
.block_fond_holder{
	padding: 10px 0;
}
.block_article_fond_all{
	margin: 0;
	padding: 0;
	list-style: none;
}
.block_article_fond{
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	font-family: 'Open Sans' !important;
	color: #454545;
	line-height: 17px;
	font-weight: lighter;
	border-bottom: 1px solid #cdcdcd;
}
.block_article_fond_nobb{
	margin: 0;
	border-bottom: 0 !important;
}
.block_article_fond_inn .block_article_fond_nobb{
	padding: 0;
}
.block_article_fond > .img{
	float: left;
	display: block;
	margin: 0 22px 0 0;
}
.block_article_fond .bb_blue, .block_article_fond .bb_orange, .block_article_fond .bb_violet, .block_article_fond .bb_green{
	border-bottom: 6px solid;
}
.block_article_fond .title{
	font-family: 'PT Sans Narrow' !important;
	font-size: 16px;
	color: #454545;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.block_article_fond p{
	padding: 14px 0 0 0;
}
.block_article_fond_inn{
	clear: both;
	display: none;
	margin: 0 0 20px 0;
	padding: 20px 18px 0 18px;
	list-style: none;
	background: #e5e5e5;
	position: relative;
	top: 20px;
}
.block_article_fond_inn:before{
	position: absolute;
	top: -19px;
	left: 180px;
	content: "";
	width: 42px;
	height: 19px;
	background: url("../images/block_article_fond_inn_arrow.png") left top no-repeat;
}
@media screen and (max-width: 980px){
	.block_article_fond_inn{
		margin: 0 0 20px 0;
		padding: 20px 0 0 0;
	}
}
.block_article_fond_all > .block_article_fond:last-child, .block_article_fond_inn > .block_article_fond:last-child{
	border-bottom: 0 !important;
}
.block_article_fond_inn_ul{
  clear: both;
  display: none;
  margin: 0 0 20px 0;
  padding: 20px 20px 0 20px;
  border-bottom: 20px solid #e5e5e5;
  list-style: none;
  top: 20px;
  position: relative;
  background: #FFF;
}
.block_article_fond_inn_ul_ul{
  clear: both;
  display: none;
  margin: 0 0 20px 0;
  padding: 20px 20px 0 20px;
  border-bottom: 20px solid #fff;
  list-style: none;
  top: 20px;
  position: relative;
  background: #e5e5e5;
}
.block_article_fond_inn > .block_article_fond_nobb > .block_article_fond{
	padding-top: 20px;
}
.block_article_fond .ul{
	margin: 0;
	padding: 28px 0 0 0;
	list-style: none;
}
.block_article_fond .ul li{
	padding: 13px 0 0 0;
}
.block_article_fond .ul a{
	text-decoration: underline;
	font-family: 'Open Sans' !important;
	color: #454545 !important;
	line-height: 14px;
	font-weight: lighter;
}
.block_article_fond .ul a:hover{
	text-decoration: none;
}
.block_article_fond .ul .img{
	display: none;
	margin: 20px 0 2px 0;
}
.block_article_fond .ul .img img{
	max-width: 100%;
}

.left_border {
  border-left: 1px solid #c7c9c9;
  margin-left: -1px;  
}

.right_border {
  border-right: 1px solid #c7c9c9;
  margin-bottom: 10px;  
}

a.partner_bottom img {
  filter: grayscale(100%);
  filter: url("http://www.spbmuseum.ru/bitrix/templates/.default/css/filters.svg#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}

a.partner_bottom img:hover {
  filter: grayscale(0%);
  filter: url("http://www.spbmuseum.ru/bitrix/templates/.default/css/filters.svg#grayscale"); /* Firefox 3.5+ */
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome & Safari 6+ */
}

.menu_left_inner ul li a.cur {
  text-decoration: none;
  color: #e75012;
}
.event_date {
  padding-bottom: 10px;  
}

.ts-items {
  margin: 0 0 20px 0;
  background: #e75012;
  height: 50px;
  padding: 10px;
  color: #ffffff;
}

.ts-item {
  width: 33.333333333333%; 
  float: left;
}

.ts-item-section {
  width: 50%; 
  float: left;
}

.ts-item select, .ts-item-section select {
  width: 75%; 
}

div.news-detail img.detail_picture, img.left, .limg img {
    margin: 0 30px 20px 0 !important;
    max-width: 100%;
    height: auto;
}

.lh24 {
  line-height: 24px !important;
}

.slide_name {
  position: absolute;
  bottom: 25px;
  left: 30px;
  text-decoration: none;
  color: #ffffff;
  font-size: 32px;
  line-height: 42px;
/*  font-family: Arial;
  font-weight: bold;
  letter-spacing: 3px;
  text-align: right;
*/  
}

.left_info {
  margin: 20px 0 40px 0;  
}

.left_info h2 {
  margin: 20px 0 10px 0 !important;
  color: #e75012;
}

.section_header img {
  width: 100% !important;
  height: auto !important;
}

.have {
  color: #e75012;
  margin-top: 10px;  
}

.main_filter .form-buttons {
  position: absolute;
  bottom: 10px;
}

.form_control {
  display: inline-block;
  vertical-align: top;
/*  width: 90px;*/
  zoom: 1;
  height: 33px;
  margin: 0 0 8px -5px;
  padding: 0 9px;
  font-size: 15px;
  color: #ffffff !important;
  line-height: 33px;
  text-transform: uppercase;
/*  letter-spacing: 1px;
  color: #e75012 !important;*/
  font-family: 'PT Sans Narrow' !important;
/*  border: 1px dashed #e75012;*/
/*  text-align: center;*/
}

.form_buttons {
  text-align: center;
}

.submit {
  background: #e75012 !important;
  color: #ffffff !important;
}

.cancel {
/*  border: 1px solid #e75012 !important;*/
  color: #e75012 !important;
}

.main_filter {
  margin: 30px 0 13px;
}  

.info_box, .subscr_box {
  margin-top: 20px;
/*  display: none;*/
}

.info_header {
  margin-bottom: 10px;
}

a.info_toggle, a.subscr_toggle, a.social_toggle {
  color: #e75012 !important;
}

.info_content {
  margin: 0 0 20px 20px;
}

.info_icon {
  width: 16px;
  height: 16px;
  float: left;
  margin-right: 5px;
}

.left_info a, a.back {
  color: #757575;
  text-decoration: none;
  padding: 0;
}

.left_info a:hover, a.back:hover {
  color: #e75012;
  text-decoration: none;
/*  letter-spacing: 1px;
  font-family: 'PT Sans Narrow' !important;*/
}

div.back {
  margin-top: 48px;  
}

.filter_toggle {
/*  position: absolute;
  top: -20px;
  right: 0;
  z-index: 100;
*/
}

.filter_box .block_ch {
  padding: 0 !important; 
}

.p0 a {
  padding:0 !important;
}

.b_orange {
  color: #e75012 !important;
}

.input-daterange {
  margin: 0px auto 35px;
}

.afisha {
  display: block;
  font-size: 48px;
  line-height: 54px;
  margin: 15px auto 25px;
}

.show_desc {
color: #e75012;
}

.menu_left_inner ul li.cur {
  display: none;
}

.multi-section {
  font-size: 10em;
  color: #e75012
}

.inline {
  display: inline !important;  
}

.inline.icon-location {
/*  margin-left: -5px;*/
}

i a {
  color: #62aac5 !important;
/*  margin-left: -2px;*/
}

.properties {
  margin-top: 24px;
}

i .props {
margin-left: -5px;
}

#asd_social_likes tr td {
  padding: 5px 5px 5px 0;
}

#asd_social_likes {
  margin: 20px 0;
}
input[type="submit"], input[type="reset"], .anons {
  background: #e75012;
  color: #fff;
  padding: 5px;
  margin-bottom: 40px !important;
  display: inline-block;
}

input[type="submit"], input[type="reset"], .anons a {
  color: #fff;
  text-decoration: none;
  font-family: 'PT Sans Narrow' !important;    
}

.anons a:hover {
  color: #fff;
  text-decoration: underline;
}

input[type="reset"], input[type="submit"] {
  margin-top: 10px;
  border: 0;
/*	font-size: 17px !important;*/
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.hidden {
  display:none;
}

.sans {
  font-family: 'PT Sans Narrow' !important;  
}

table.regis {
  border: 1px solid #BEBEBE;
  margin-bottom: 20px;
  width: 100%; /* Ширина таблицы */
  border-collapse: collapse; /* Отображать только одинарные линии */
}

table.regis th { 
  text-align: center; /* Выравнивание по левому краю */
  background: #ccc; /* Цвет фона ячеек */
  padding: 5px; /* Поля вокруг содержимого ячеек */
  border: 1px solid #BEBEBE; /* Граница вокруг ячеек */
  font-weight: normal;
}

table.regis td { 
  padding: 5px; /* Поля вокруг содержимого ячеек */
  border: 1px solid #BEBEBE; /* Граница вокруг ячеек */
}

table.regis td.left {
  float: none;
}

table.regis tr td {
  padding: 5px;
}